{% extends 'app.html.twig' %}

{% block app_title %}
    <h1>{{ 'Your account'|trans }}</h1>
{% endblock %}

{% block app_body %}
    {% include 'tip-2fa.html.twig' %}

    <p class="mt-4">
        {{ 'You are logged as {username}.'
            |trans({'username': '<strong>' ~ appGlobals.loggedInUser|escape ~ '</strong>'})
            |raw
        }}
    </p>
{% endblock %}
